| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - t -

- takeAt() : Tp::ReferencedHandles
- takeFirst() : Tp::ReferencedHandles
- takeLast() : Tp::ReferencedHandles
- targetContact() : Tp::Channel
- targetHandle() : Tp::Channel , Tp::PendingChannel
- targetHandleType() : Tp::Channel , Tp::PendingChannel , Tp::RequestableChannelClassSpec , Tp::ChannelClassSpec
- targetId() : Tp::Channel
- tcpConnectionClosed() : Tp::StreamTubeServer
- tcpConnections() : Tp::StreamTubeServer
- tcpGenerator() : Tp::StreamTubeClient
- text() : Tp::LocationInfo , Tp::Message , Tp::PendingTextMessage
- TextChannel() : Tp::TextChannel
- textChat() : Tp::ChannelClassSpec , Tp::RequestableChannelClassSpec
- textChatAccounts() : Tp::AccountManager
- textChatroom() : Tp::ChannelClassSpec , Tp::RequestableChannelClassSpec
- textChatroomAccounts() : Tp::AccountManager
- textChatrooms() : Tp::ConnectionCapabilities
- textChats() : Tp::CapabilitiesBase , Tp::ContactMessenger , Tp::SimpleTextObserver
- time : Tp::SimpleStreamTubeHandler::InvocationData
- timestamp() : Tp::LocationInfo
- toBeAdded : Tp::LocalPendingInfo
- toList() : Tp::ReferencedHandles
- toMap() : Tp::PresenceSpecList
- TonesDeferred() : Tp::Client::ChannelInterfaceDTMFInterface
- toSet() : Tp::ReferencedHandles
- toStdList() : Tp::ReferencedHandles
- toStrongRef() : Tp::WeakPtr
- toVector() : Tp::ReferencedHandles
- transferredBytes() : Tp::FileTransferChannel
- TransferredBytesChanged() : Tp::Client::ChannelTypeFileTransferInterface
- transferredBytesChanged() : Tp::FileTransferChannel
- transports : Tp::MediaStreamHandlerCandidate
- transportType : Tp::MediaStreamHandlerTransport
- Tube() : Tp::StreamTubeServer::Tube , Tp::StreamTubeClient::Tube , Tp::StreamTubeServer::Tube
- tubeAcceptedAsTcp() : Tp::StreamTubeClient
- tubeAcceptedAsUnix() : Tp::StreamTubeClient
- TubeChannel() : Tp::TubeChannel
- TubeChannelStateChanged() : Tp::Client::ChannelInterfaceTubeInterface
- TubeClosed() : Tp::Client::ChannelTypeTubesInterface
- tubeClosed() : Tp::StreamTubeClient , Tp::StreamTubeServer
- tubeInvalidated() : Tp::SimpleStreamTubeHandler
- tubeOffered() : Tp::StreamTubeClient
- tubeRequested() : Tp::StreamTubeServer
- tubes() : Tp::StreamTubeServer , Tp::StreamTubeClient , Tp::SimpleStreamTubeHandler::InvocationData
- TubeStateChanged() : Tp::Client::ChannelTypeTubesInterface
- type : Tp::AccessControl , Tp::Profile::Parameter , Tp::StatusSpec , Tp::SimplePresence , Tp::RTCPFeedbackMessage , Tp::Presence , Tp::Profile , Tp::ProtocolParameter , Tp::SimpleStatusSpec , Tp::TubeInfo , Tp::RichPresenceAccessControl , Tp::StreamedMediaStream , Tp::MediaStreamInfo
- typeSpecificFlags : Tp::ContactCapability , Tp::CapabilityPair